horizontally-vertically=горизонтально/вертикално
isOneStaticPhoto=Если одна статическое фото
widthVideo=Ширина видео
allLevelsPDF=Показать все содержимое папки PDF
warningEmmptyDiscription=Здесь отображается описание!!! Заполните описание файла!!!